<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'dv', version '4.0'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'ހުސް ޖަވާބެއް އިތުރުކުރުމަށް';
$string['answerhdr'] = 'ޖަވާބު';
$string['atleastoneanswer'] = 'މަދުވެގެން އެއް ޖަވާބު ދޭންވާނެ';
$string['correctanswershows'] = 'ރަނގަޅު ޖަވާބު ދައްކަނީ';
$string['correctanswershowsformat'] = 'ފޯމެޓް';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'ބޭނުންކުރާނީ މިހާރުވެސް ޝެއަރިކޮށްފަހުރި ޑޭޓާސެޓެއް';
$string['keptcategory1'] = 'ބޭނުންކުރާނީ ކުރިންވެސް ބޭނުން ކުރަމުންދިޔަ ޝެއަރިކުރެވިފަ ހުރި ޑޭޓާސެޓު';
$string['keptlocal1'] = 'ބޭނުންކުރާނީ ކުރިންވެސް ބޭނުން ކުރަމުންދިޔަ ޝެއަރިކުރެވިފަ ހުރި ޕްރައިވެޓު ޑޭޓާސެޓު';
$string['makecopynextpage'] = 'ޖެހިގެންއިން ސަފްޚާ (އައު ސުވާލު)';
$string['mandatoryhdr'] = 'ޖަވާބުތަކުގައި ކޮންމެހެން ހުންނަން ޖެހޭ ވައިލްކާރޑްތައް އެބަހުރި';
$string['newcategory1'] = 'ބޭނުންކުރާނީ ޝެއަރުކުރުވިފަ ހުރި އައު ޑޭޓާސެޓެއް';
$string['newlocal1'] = 'ބޭނުންކުރާނީ ޝެއަރުކުރުވިފަ ހުރި އައު ޕްރައިވެޓު ޑޭޓާސެޓެއް';
$string['nextitemtoadd'] = 'ދެން އިތުރުކުރަންވީ އައިޓަމް';
$string['nextpage'] = 'ދެން އިން ގަނޑު';
$string['nodataset'] = 'ނެތް - އެއީ ވައިލްޑްކާޑެއް ނޫން';
$string['nosharedwildcard'] = 'މި ކެޓަގަރީގައި ޝެއަރުކުރެވިފަ ހުރި ވައިލްކާޑެއް ނެތް';
$string['pluginname_link'] = 'question/type/calculated';
$string['possiblehdr'] = 'ލެވިދާނެ ވައިލްޑްކާޑުތައް ހަމައެކަނި ސުވާލުގެ ލިޔުންކޮޅުތެރޭ';
$string['tolerance'] = 'ޓޮލަރަންސް';
$string['trueanswerinsidelimits'] = 'ރަނގަޅު ޖަވާބު: {$a->true} މިންގަނޑު ތެރޭގައި {$a->correct}';
$string['trueansweroutsidelimits'] = '<span class="error">މައްސަލަ ރަނގަޅު ޖަވާބު:  {$a->true} މިންގަނޑު ތެރޭގައި {$a->correct}';
$string['updatecategory'] = 'ކެޓަގަރީ އަޕްޑޭޓް ކުރަން';
$string['usedinquestion'] = 'ސުވާލުގައި ބޭނުންކުރެވިފަ';
