<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'dv', version '4.0'.
 *
 * @package     tool_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'ސްޕޭމް ކްލީނަރ';
$string['spamauto'] = 'އާންމުކޮށް ހުންނަ ސްޕޭމް ޕެޓަރންތައް އޮޓޯޑިޓެކްޓް ކުރޭ';
$string['spamcannotdelete'] = 'މި ޔޫސަރ އެކައުންޓް ނުފުހެވޭ';
$string['spamcannotfinduser'] = 'ތި ކުރި ސަރޗަށް އެއްވެސް ގުޅޭ ނަތީޖާ އެއް ނުފެނުނު';
$string['spamcleanerintro'] = 'މި ސްކްރިޕްޓުން ޔޫސަރ އެކައުންޓްތައް ހޯދާ ބަލާ ސްޕޭމަރުން ހަދާފައިވާ އެކައުންޓްތައް ފުހެލާނެ. މިގޮތަށް ސަރޗް ކުރާއިރު އެންމެ ބަހެއް ނުވަތަ ބައިވަރު ބަސް ވެސް ހިމެނިދާނެ. އިތުރު މަޢުލޫމާތު ހޯދުމަށް </a>މޫޑުލް ޑޮކްސަށް <a href="http://docs.moodle.org/en/Reducing_spam_in_Moodle">ޒިޔާރަތް ކޮށްލައްވާ';
$string['spamdeleteall'] = 'މިހުރިހާ ޔޫސަރ އެކައުންޓްތައް ފުހެލާ';
$string['spamdeleteallconfirm'] = 'މި ހުރިހާ އެކައުންޓްތައް ފުހަލަންވީތަ؟ މިކަމެއް އަންޑޫއެއް ނުކުރެވޭނެ';
$string['spamdeleteconfirm'] = 'މި އެންޓްރީ ހަމަ ފުހެލަންވީތަ؟ މިކަމެއް އަންޑޫ އެއް ނުކުރެވޭނެ.';
$string['spamdesc'] = 'ޑިސްކްރިޕްޝަން';
$string['spameg'] = 'މިސާލަކަށް: ކެސީނޯ، ޕޯން، އެކްސްއެކްސްއެކްސް';
$string['spamfromblog'] = 'މި ބްލޮގް ޕޯސްޓް:';
$string['spaminvalidresult'] = 'ގޮތް ނޭނގޭ، އެކަމު ނަތީޖާ ކަމަކުނުދޭ';
$string['spamoperation'] = 'އޮޕެރޭޝަން';
$string['spamresult'] = 'ޔޫސަރ ޕްރޮފައިލްތައް ސަރޗްކުރުމަން ލިބުނު ނަތީޖާ';
$string['spamsearch'] = 'މި ކީވަރޑްތަށް ސަރޗް ކުރަން';
